Subject: FTP Sync'ing

From: [email-masked] (Don Harrop)
Date: Fri, 8 Jun 101 11:35:37 EST

I guess I should have also let you know that I'm trying to sync with an NT ftp server.  I don't have rsh or ssh available to do rsync stuff.  I've found some perl scripts that connect via ftp and pull down file listings so it know's what to send, but they didn't take into account any file time stamps.  Newer files on my end wouldn't be copied.  Any other ideas??

---------- Original Message ----------------------------------
From: Joel Dudley <[email-masked]>
Reply-To: [email-masked]
Date: Thu, 7 Jun 2001 16:51:29 -0700

>Sounds like you need rsync!

-----Original Message-----
From: Don Harrop [mailto:[email-masked]] 
Sent: None
To: plug
Subject: FTP Sync'ing

I just wanted to ask the lists opinion on an FTP sync'ing utility.

Requirements:
	Need to sync local > remote.
	Must recurse directory's
	Must have time check to avoid copying what's already there.

Don
________________________________________________
See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't post
to the list quickly and you use Netscape to write mail.

PLUG-discuss mailing list  -  [email-masked]
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
________________________________________________
See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't post to the list quickly and you use Netscape to write mail.

PLUG-discuss mailing list  -  [email-masked]
http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss